#stacks_in_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_2 #jwresp_col2_stacks_in_2{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_2 #jwresp_col1_stacks_in_2,#stacks_in_2 #jwresp_col2_stacks_in_2{width:100%;float:none;display:block}#stacks_in_2 #jwresp_col1_stacks_in_2{margin-bottom:15px}}

#stacks_in_2 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_16 {
	margin: 20px 0px 0px 0px;
}
